/* ------------------------footer ------------------------------ */

body.pageid-712 div#footer-illu {
background:url('./Img/Footer-Illu-Waiheke.png') no-repeat scroll 0 0 transparent;
}
div#footer-illu {
background:url('./Img/Potiki_Website_Footer_MDesign.png') no-repeat scroll 0 0 transparent;
height:155px;
width:225px;
float:right;
margin-bottom:0px;
}

#bottom-links {
    clear: both;
    font-size: 12px;
    position: relative;
    right: 0;
    top: 185px;
    z-index: 2;
}

#bottom-links a {
color:#F0F0F0;
font-size:12px;
}

body.pageid-712 div#bottom {
background:url('./Img/Potiki_Website_Footer_Stripe_Waiheke.png') repeat scroll center 0 transparent;
}
div#bottom {
z-index: 1;
background:url('./Img/Potiki_Website_Footer_Stripe.png') repeat scroll center 0 transparent;
height:33px;
margin:0;
position:relative;
top:0;
min-width:920px;
width: 100%;
left:0;
clear:both;
}